Bug 125608 - spurious warning: device eth0 does not seem to be present
Summary: spurious warning: device eth0 does not seem to be present
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 12:06 UTC by Dimitri Papadopoulos
Modified: 2014-03-17 02:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 16:08:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dimitri Papadopoulos 2004-06-09 12:06:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040113

Description of problem:
Hi,

This is Dell Latitude CPx laptop running up-to-date Fedora Core 2. It
has a PCMCIA 3Com 3cCFE575CT CardBus Ethernet controller.

I'm booting the laptop with this PCMCIA Ethernet controller connected
to our network. I get this warning while entering init level 5:
3c59x device eth0 does not seem to be present, delaying initialiaztion.
interface 'eth0' not found
                                                        [FAILED]

This is not really a problem as the network eventually works. It's
just that the warning shouldn't appear. This is a vanilla Fedora Core
2 installation. I didn't modify anything in the configuration, this is
a fresh Fedora installation. The installation process or initscripts
should make sure this wwarnings doesn't appear.


Version-Release number of selected component (if applicable):
initscripts-7.53-1

How reproducible:
Always


Actual Results:  A warning message.

Expected Results:  No warning message.

Comment 1 Matthew Miller 2005-04-26 16:04:35 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Bill Nottingham 2005-04-26 16:08:23 UTC
The simplest solution to this is to remove the 'alias eth0 pcnet_cs' line from
/etc/modprobe.conf, probably. Essentially, there's configuration information
there that shouldn't be.


Note You need to log in before you can comment on or make changes to this bug.